[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: (ITS#7096) Make depend error on redhat 6 with OpenLDAP 2.3.43

llx88217@126.com writes:
> Version: OpenLDAP 2.3.43
> In file included from slurp.h:53,
>                  from ri.c:45:
> ../../include/ldap_pvt_thread.h:64:7: error: missing binary operator before
> token "("

OpenLDAP 2.3 is not under development, please check bugs against the
latest release before reporting.  This one is ITS#5824, fixed in by
commit debfd2d796fd47481e077dff97fb38b21b030af7 in the Git repository.